stages:
  - test

test-shellcheck:
  stage: test
  image: koalaman/shellcheck-alpine:stable
  script:
    - shellcheck *.sh
  only:
    - merge_requests

test-shfmt:
  stage: test
  image: mvdan/shfmt:latest-alpine
  script:
    - shfmt -d -ci -sr -i 2 -kp *.sh
  only:
    - merge_requests
